<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Winter on MillironX</title>
    <link>http://localhost:1313/tags/winter/</link>
    <description>Recent content in Winter on MillironX</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Fri, 26 Dec 2014 15:45:36 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/tags/winter/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>The Christmas Cannon</title>
      <link>http://localhost:1313/videos/the-christmas-cannon/</link>
      <pubDate>Fri, 26 Dec 2014 15:45:36 +0000</pubDate>
      <guid>http://localhost:1313/videos/the-christmas-cannon/</guid>
      <description></description>
    </item>
  </channel>
</rss>
